/* Class = "NSTextFieldCell"; title = "Application Name"; ObjectID = "8"; */
"Application Name" = "Toepassingsnaam";

/* Class = "NSTextFieldCell"; title = "version"; ObjectID = "19"; */
"version" = "versie";

/* Class = "NSTextFieldCell"; title = "Unregistered"; ObjectID = "12"; */
"Unregistered" = "Niet geregistreerd";

/* Class = "NSTextFieldCell"; title = "Copyright © 2013 plasq LLC. All rights reserved. plasq and the plasq logo are registered trademarks of plasq LLC."; ObjectID = "16"; */
"Copyright © 2013 plasq LLC. All rights reserved. plasq and the plasq logo are registered trademarks of plasq LLC." = "Copyright © 2013 plasq LLC. Alle rechten voorbehouden. plasq en het plasq-logo zijn gedeponeerde handelsmerken van plasq LLC.";

/* Class = "NSButtonCell"; title = "Acknowledgements"; ObjectID = "21"; */
"Acknowledgements" = "Dankbetuiging";

/* Class = "NSButtonCell"; title = "License Agreement"; ObjectID = "23"; */
"License Agreement" = "Licentieovereenkomst";

/* Class = "NSBox"; title = "Box"; ObjectID = "31"; */
"Box" = "Vak";